» Ubuntu » Pakete

Error

two or more packages specified (gnumail.app natty)